<style type="text/css">
<!--
.style2 {font-style: italic}
.style4 {font-style: italic}
-->
</style>
<h4 class="page-header" id="umum"><b>&{'sdps.bbibntknd'}</b></h4>
<br />
<h4 class="page-header" id="ikp"><b>&{'sdps.bbiinstrskpdp'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li><strong>&{'sdps.jmm'}</strong></li>
  &{'sdps.ikpndssnbppn'}<br />
  &{'sdps.dlmikpdstlhds'}
  <table width="100%" >
    <tr >
      <td valign="top"><strong>&{'sdps.strjsksts'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.dlhjslynprfnyg'} (<em>brainware</em>);</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.cpskak'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.sgktkak'};</td>
    </tr>
    <tr>
      <td width="162" valign="top"><strong>&{'sdps.cpshps'}</strong></td>
      <td width="13" valign="top">:</td>
      <td width="1301" valign="top">&{'sdps.sgkthps'}</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.kmtrsmprkso'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.krjsmshntrpyygmsms'};</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.cpsldp'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.sgktldp'}</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.jpp1'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.sgktpp1'};</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.cpsppk'}</strong> </td>
      <td valign="top">:</td>
      <td valign="top">&{'ssdps.sgktppk'};</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.cpsspmk'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.sgktspmk'};</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.sppbj'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.sgktsppbj'};</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.cpslpse'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.sgktspse'}</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.strplkspse'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.sgktplksspse'}</td>
    </tr>
    <tr>
      <td valign="top"><strong>&{'sdps.jslks'}</strong></td>
      <td valign="top">:</td>
      <td valign="top">&{'sdps.dlhpmmdt'} &quot;e-seleksi&quot;.</td>
    </tr>
  </table><br />
   <ol type="1" style="padding-left:15px;">
    <li><strong>&{'sdps.strjlp'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">1.1</td>
            <td width="1082">&{'sdps.dlhpmyptpp'}</td>
          </tr>
          <tr>
            <td valign="top">1.2</td>
            <td>&{'sdps.nmpktdlkppkjnsb'}</td>
          </tr>
          <tr>
            <td valign="top">1.3</td>
            <td>&{'sdps.psrtygdtbkwntkm'}</td>
          </tr>
        </table>
    </li><br />
    <li><strong>&{'sdps.strjsd'}</strong><br />
      &{'sdps.pgdnndbydrsbpdnnsbg'}</li><br />
      <li><strong>&{'sdps.strjpp'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">3.1</td>
              <td width="1082">&{'sdps.psrtkkdntkmp'}</td>
            </tr>
            <tr>
              <td valign="top">3.2</td>
              <td>&{'sdps.pmlhnpyjskndptd'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdps.lrgnkknpsp'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">4.1</td>
              <td width="1082">&{'sdps.pdpytdgnpnbk'}   
                <ol type="a">
                  <li>&{'sdps.bmggtppdlmbcr'}; </li>
                  <li>&{'sdps.mpdgnpsrtlnntk'}</li>
                  <li>&{'sdps.mmbtdntmdcdt'} </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">4.2</td>
              <td>&{'sdps.psygtbmtsbdp'}
                <ol type="a">
                    <li>&{'sdps.snkdmnstrtfsddp'}; </li>
                  <li>&{'sdps.spdfthtm'};</li>
                  <li>&{'sdps.ggtnscrprdt'}</li>
                  <li>&{'sdps.plprnscrpdnkpdphk'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">4.3</td>
              <td>&{'sdps.pgnnsksdlpknlhp'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdps.lrngpkptngn'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">5.1</td>
            <td>&{'sdps.prphkdlmmlksnkntgsf'}</td>
          </tr>
          <tr>
            <td valign="top">5.2</td>
            <td>&{'sdps.prttgnkptngnsbg'}
              <ol type="a">
                <li>&{'sdps.dlmsbdnshggtdrsd'};</li>
                <li>&{'sdps.dpkkppbsplsn'}; </li>
                <li>&{'sdps.ksltnmkbpskp'}; </li>
                <li>&{'sdps.pkpdlmsklpdtnkp'}; </li>
                <li>&{'sdps.ppkggtpkjpmlhnpjb'}; </li>
                <li>&{'sdps.hntrprshnprshnyg'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">5.3</td>
            <td>&{'sdps.pklpddlmjd'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdps.pndygnprdksdlmng'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">6.1</td>
              <td width="1082">&{'sdps.pbkwjbnntkmypknpn'}</td>
            </tr>
            <tr>
              <td valign="top">6.2</td>
              <td>&{'sdps.dlmplksnnpkrjnjskd'}    
                <ol type="a">
                  <li>&{'sdps.pggnnthlsngdlkkn'};</li>
                  <li>&{'sdps.kmpnbrpprgktlyg'}; </li>
                  <li>&{'sdps.smmggknjsplynyg'} </li>
                </ol>              </td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdps.strsptpsrt'}</strong><br />
        &{'sdps.stppsrtbktsnmsdrmpsbg'}</li>
   </ol><br />
   <li><strong>&{'sdps.strjdcpmlhn'}</strong></li>
   <ol type="1" start="8" style="padding-left:15px;">
     <li><strong>&{'sdps.sjstrsdcpmlhn'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">8.1</td>
             <td width="1082">&{'sdps.dctdrdr'}
               <ol type="a">
                   <li>	&{'sdps.ldngn'} </li>
                 <li>&{'sdps.nstrkskpdpsrt'};</li>
                 <li>&{'sdps.lmrdtpmlhn'};</li>
                 <li>&{'sdps.bsrtprjjnsyrtsyrtkntrk'};</li>
                 <li>&{'sdps.krngkcnkrj'};</li>
                 <li>&{'sdps.dftrksbgmnddldp'}<em>;</em></li>
                 <li>&{'sdps.bntkdcpnwrn'}
                   <ol type="1">
                     <li><em>[&{'sdps.srtpnwrnntkslks'}]</em>; </li>
                     <li><em>[&{'sdps.srtpnwrndmnstrsdt'}]</em>; </li>
                     <li>&{'sdps.dcpnwrntkn'} </li>
                     <li>&{'sdps.dcpnwrnbay'}</li>
                   </ol>
                 </li>
                 <li>&{'sdps.bdcln'}
                   <ol type="1">
                     <li>&{'sdps.srtppbjsppbj'} </li>
                     <li>&{'sdps.srtprnthmlkrjspmk'} </li>
                     <li><em>[&{'sdps.jmnngmkbl'}].</em></li>
                   </ol>
                 </li>
               </ol></td>
           </tr>
           <tr>
             <td valign="top">8.2</td>
             <td>&{'sdps.psrtbkwbmmrksklrhn'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.strbhsdcpmlhn'}</strong><br />
       &{'sdps.dcpbslrhktdppmbi'}</li><br />
     <li><strong>&{'sdps.pp4'} (<em>aanwijzing</em>)</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">10.1</td>
             <td width="1082">&{'sdps.pmbrnpnjlsndlkknscr'}</td>
           </tr>
           <tr>
             <td valign="top">10.2</td>
             <td>&{'sdps.ltdkktstnps'}</td>
           </tr>
           <tr>
             <td valign="top">10.3</td>
             <td>&{'sdps.pbldprlkn'}</td>
           </tr>
           <tr>
             <td valign="top">10.4</td>
             <td>&{'sdps.pbldppppdptmb'}</td>
           </tr>
           <tr>
             <td valign="top">10.5</td>
             <td>&{'sdps.ppmjwbstppymkntj'}</td>
           </tr>
           <tr>
             <td valign="top">10.6</td>
             <td>&{'sdps.pbldplknpkjpmlhnpdst'}</td>
           </tr>
           <tr>
             <td valign="top">10.7</td>
             <td>&{'sdps.dlmhlwktthppjlsntl'}</td>
           </tr>
           <tr>
             <td valign="top">10.8</td>
             <td>&{'sdps.pbldpndgprlpkjpmlhndptmbrkn'}</td>
           </tr>
           <tr>
             <td valign="top">10.9</td>
             <td>&{'sdps.kmplntnjwbpd'}</td>
           </tr>
           <tr>
             <td valign="top">10.10</td>
             <td>&{'sdps.jkdlksnkpnnjnlpgndpt'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.prbhndcpmlhn'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">11.1</td>
             <td>&{'sdps.pblpdstpmbrnpthlhlk'}</td>
           </tr>
           <tr>
             <td valign="top">11.2</td>
             <td>&{'sdps.prbhnrcngkntrkspsf'}</td>
           </tr>
           <tr>
             <td valign="top">11.3</td>
             <td>&{'sdps.pblkttnbrpbhdlm'}</td>
           </tr>
           <tr>
             <td valign="top">11.4</td>
             <td>&{'sdps.stlhpbrnpnjlsnds'}</td>
           </tr>
           <tr>
             <td valign="top">11.5</td>
             <td>&{'sdps.stpddmygdttpk'}</td>
           </tr>
           <tr>
             <td valign="top">11.6</td>
             <td>&{'sdps.pkjpmlhnmgmmkn'}</td>
           </tr>
           <tr>
             <td valign="top">11.7</td>
             <td>&{'sdps.pdptmgndhaddmdc'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.tmbhdprbhnwkt'}</strong><br />
       &{'sdps.pblddmdcpmlhn'}</li><br />
   </ol>
   <li><strong>&{'sdps.pnypndcmpnwrn'}</strong></li>
   <ol type="1" start="13" style="padding-left:15px;">
     <li><strong>&{'sdps.bdpypnpnwrn'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">13.1</td>
             <td width="1082">&{'sdps.psrtmnggngsmbydlmpypn'}</td>
           </tr>
           <tr>
             <td valign="top">13.2</td>
             <td>&{'sdps.pkjpmlhntdkbtggn'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.bhspnwrn'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">14.1</td>
             <td width="1082">&{'sdps.smdcpnwrnhr'}</td>
           </tr>
           <tr>
             <td valign="top">14.2</td>
             <td>&{'sdps.dcpnnjgygtkt'}</td>
           </tr>
           <tr>
             <td valign="top">14.3</td>
             <td>&{'sdps.dcmpnnjgygbrbhssng'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.dcmnpnwrn'}</strong>
       <table width="100%" >
         <tr>
           <td valign="top" width="3%">15.1</td>
           <td colspan="2" valign="top"><em>[&{'sdps.dlmmtdppstfl'}</em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.1.A)</td>
           <td><em>&{'sdps.dcpnwrnmlpt'}</em>
             <ol type="a">
               <li>&{'sdps.srtpnwrnygddlmnmc'};    
                 <ol type="1">
                   <li>&{'sdps.tggl1'};</li>
                   <li>&{'sdps.msbrlkpnwrn'} </li>
                   <li>&{'sdps.bypnwrn'}</li>
                 </ol>
               </li>
               <li><em>[&{'sdps.srtprjjnkmtrkrjsmprs'}];</em></li>
               <li><em>&{'sdps.dcpnwrntknsyg'}</em>
                 <ol type="1">
                   <li>&{'sdps.dtpnglmprshn'}
                     <ol type="a">
                       <li>&{'sdps.dtorgnprshn'} </li>
                       <li>&{'sdps.dftrpnglmnkrj'} </li>
                       <li>&{'sdps.rnpnglmnkrj'} </li>
                       <li>&{'sdps.rndtpkrjygsdng'}</li>
                     </ol>
                   </li>
                   <li>&{'sdps.pndktndmtd'}
                     <ol type="a">
                       <li>&{'sdps.tggpndsrn'} </li>
                       <li>&{'sdps.rnpndktnmtdg'} </li>
                       <li>&{'sdps.jdwlwktplksnn'} </li>
                       <li>&{'sdps.kmpsstmdpngs'} </li>
                       <li>&{'sdps.jdwlpngntnghl'}</li>
                     </ol>
                   </li>
                   <li>&{'sdps.klfkstnghltdr'}
                     <ol type="a">
                       <li>&{'sdps.dftrwythdpprsnl'} </li>
                       <li>&{'sdps.srtprrnytnksdnntk'}</li>
                     </ol>
                   </li>
                 </ol>
               </li>
           </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.1.B)</td>
           <td>&{'sdps.dcpnpnwrnbyhr'}
             <ol type="a">
               <li>&{'sdps.srtpnwrnbygddlmn'} </li>
               <li>&{'sdps.rkptulsipb'};</li>
               <li>&{'sdps.rncnblgsnpr'} (<em>remuneration</em>);</li>
               <li>&{'sdps.rncnblgsgnnpsn'} (<em>direct reimburseable cost</em>);</li>
               <strong><u>&{'sdps.ktrng1s'}</u></strong>: &{'sdps.dcbcdtdkwjb'}
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.1.C)</td>
           <td>&{'sdps.bylgsngprsnldds'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.1.D)</td>
           <td>&{'sdps.bylgsngptlhmpb'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.1.E)</td>
           <td>&{'sdps.blgsngpddmnrtjmlh'}<br />
           &{'sdps.sbom'}<br />
           &{'sdps.sboh'}<br />
           &{'sdps.sboj'}<br />
           &{'sdps.dmn1'}<br />
           &{'sdps.sbob1'}<br />
           &{'sdps.sbom1'}<br />
           &{'sdps.sboh1'}<br />
           &{'sdps.sboj1'}           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.1.F)</td>
           <td>&{'sdps.blnpygdptdgn'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.1.G)</td>
           <td>&{'sdps.blnppdprspny'}</td>
         </tr>
         <tr>
           <td valign="top">15.2</td>
           <td colspan="2" valign="top"><em>[&{'sdps.dlmmppnwrn'}]:
             <ol type="a">
               <li>Penawaran Administrasi dan Teknis (<em>file</em> I); dan </li>
               <li>Penawaran biaya (<em>file </em>II).</li>
             </ol>
           </em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.2.A)</td>
           <td>&{'sdps.dconwrndmnstr'}    
             <ol type="a">
               <li>&{'sdps.srtpygddlmny'};    
                 <ol type="1">
                   <li>&{'sdps.tggl2'}</li>
                   <li>&{'sdps.msbrlkpnwrn1'}</li>
                 </ol>
               </li>
               <li><em>[&{'sdps.spkmtrnrjsm'}];</em></li>
               <li><em>&{'sdps.dcpnwrntkns1'}</em>
                 <ol type="1">
                   <li>&{'sdps.dtpnglmnprshn'}
                     <ol type="a">
                       <li>&{'sdps.dtorgnsspr'} </li>
                       <li>&{'sdps.dftrpnglmnthntrkh'} </li>
                       <li>&{'sdps.rnpnglmdrknscrjls'} </li>
                       <li>&{'sdps.rndtpkjnygsddd'}</li>
                     </ol>
                   </li>
                   <li>&{'sdps.pdmtdlgtrdr'}
                     <ol type="a">
                       <li>&{'sdps.tggpndsrntrhdp'} </li>
                       <li>&{'sdps.rnpndktnmtprgrmkrj'} </li>
                       <li>&{'sdps.jwplksnnpkrjn'} </li>
                       <li>&{'sdps.kmpsstmdpn2'} </li>
                       <li>&{'sdps.jpngsntnghl'}</li>
                     </ol>
                   </li>
                   <li>&{'sdps.klfkstnghltdr'}    
                     <ol type="a">
                       <li>&{'sdps.dftrwythdpprsnl'} </li>
                       <li>&{'sdps.srtprrnytnksdnntk'}</li>
                     </ol>
                   </li>
                 </ol>
               </li>
           </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.2.B)</td>
           <td>&{'sdps.pnwrnbygdspknpd'}
             <ol type="a">
               <li>&{'sdps.srtpnwrnbygddlmn'}; </li>
               <li>&{'sdps.rkptulsipb'};</li>
               <li>&{'sdps.rncnblgsnpr'} (<em>remuneration</em>);</li>
               <li>&{'sdps.rncnblgsgnnpsn'} (<em>direct reimburseable cost</em>);</li>
               <li>&{'sdps.dclnygdprsytn'} </li>
               <strong><u>&{'sdps.ktrng1s'}</u></strong>: &{'sdps.dcbcdtdkwjb'}
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.2.C)</td>
           <td>&{'sdps.blpddsrkpdhrgapsr'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.2.D)</td>
           <td>&{'sdps.blptlhmphbssldtp'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.2.E)</td>
           <td>&{'sdps.bmnrtjmlhstn'}<br />
           &{'sdps.sbom'}<br />
         &{'sdps.sboh'}<br />
         &{'sdps.sboj'}<br />
         &{'sdps.dmn1'}<br />
         &{'sdps.sbob1'}<br />
         &{'sdps.sbom1'}<br />
         &{'sdps.sboh1'}<br />
         &{'sdps.sboj1'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">15.2.F)</td>
           <td>&{'sdps.bygdptdgdlh'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top" width="4%">15.2.G)</td>
           <td>&{'sdps.bnpsnlpdprstdkml'}</td>
         </tr>
       </table>
     </li><br />
     <li><strong>&{'sdps.bypnwrnstr'}</strong>
       <table width="100%" >
         <tr >
           <td width="3%" valign="top">16.1</td>
           <td width="1082">&{'sdps.hrgpnwrnddjdlm'}</td>
         </tr>
         <tr>
           <td valign="top">16.2</td>
           <td><em>[&{'sdps.ntkkntrkhrgstn'}]</em><br />
               <em>[&{'sdps.ntkktrklmsmpbl'}]</em></td>
         </tr>
         <tr>
           <td valign="top">16.3</td>
           <td>&{'sdps.bsrnsdkntngnsrt'}</td>
         </tr>
         <tr>
           <td valign="top">16.4</td>
           <td><em>[&{'sdps.ntkkntrkymsplksnnylbhdr'} &quot;&{'sdps.dlmqt'}&quot;]</em>.</td>
         </tr>
       </table>
     </li><br />
     <li><strong>&{'sdps.mtngpnwrndncrpmbyrn'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">17.1</td>
             <td width="1082">&{'sdps.shrgdlmpnwrnhrsdlmbntkmt'}</td>
           </tr>
           <tr>
             <td valign="top">17.2</td>
             <td>&{'sdps.ptsplksnnpngdnn'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.msbrlkpnwrndjgkwkt'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">18.1</td>
             <td width="1082">&{'sdps.msbrlkpnwrnss'}</td>
           </tr>
           <tr>
             <td valign="top">18.2</td>
             <td>&{'sdps.jngkwktplksnnpkrjn'}</td>
           </tr>
         </table>
     </li>
   </ol><br />
   <li><strong>&{'sdps.cpsjstrpmsknpnyndcpn'}</strong></li>
   <ol type="1" start="19" style="padding-left:15px;">
     <li><strong>&{'sdps.strpdpndnsmpl'}</strong>
         <table width="100%" >
           <tr>
             <td width="41" valign="top">19.1</td>
             <td width="1395" valign="top"><em>[&{'sdps.ntkmtdstfl'}]</em>    
               <ol type="a">
                 <li>&{'sdps.dcpnwrndspkndlmbntk'}</li>
                 <li><em>&{'sdps.fl1'}</em> &{'sdps.pnwrnygdspknpsrttpyt'}</li>
                 <ol type="1">
                 	<li>&{'sdps.pnwrndmnstr'};</li>
                    <li>&{'sdps.pnwrntkns'}</li>
                    <li>&{'sdps.pnwrnb1'}</li>
                 </ol>
                 <li><em>&{'sdps.fl1'}</em> &{'sdps.pnwrndsdkndnkrp'}</li>
                 <li>&{'sdps.psrtmngrmknpnwrnyg'}</li>
               </ol>             </td>
           </tr>

           <tr>
             <td valign="top">19.2</td>
             <td valign="top"><em>[&{'sdps.ntkmtdfl'}].</em>
               <ol type="a">
                 <li>&{'sdps.pnwrnygdspkntrdrdryg'} </li>
                 <li><em>File I</em> dan <em>file II</em> &{'sdps.msngmsngdsdkndnkr'}</li>
                 <li>&{'sdps.pm1'} <em>file I</em> dan <em>file II</em> &{'sdps.ytlhddsdjyd'} </li>
               </ol>             </td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.pnypndcpnwrn'}</strong>
       <table width="100%" >
         <tr>
           <td width="41" valign="top">20.1</td>
           <td width="1395" valign="top"><em>[&{'sdps.ntkmtdstfl'}]:</em>    
             <ol type="a">
               <li><em>File</em> &{'sdps.pdmtknsdbdmggp'}</li>
               <li>&{'sdps.pmg1'} (<em>upload</em>) <em>file</em> &{'sdps.pnwrnrhs'}</li>
               <li>&{'sdps.pdm1'} <em>file</em> &{'sdps.pscrbrlngsblm'} <em>File</em> &{'sdps.pnwrntrkrkn'} <em>file</em> &{'sdps.pygtlhsblm'}</li>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top">20.2</td>
           <td valign="top"><em>[&{'sdps.ntkmtdfl'}].</em>
             <ol type="a">
               <li><em>File </em>&{'sdps.pndtkn1'} (<em>file</em> I) &{'sdps.dnkrpsmggnknpnd'} &{'sdps.pnwrnbmggknpndspm'}</li>
               <li>&{'sdps.psrtprtmtmmgnggh'}</li>
               <li>&{'sdps.fl1fl2ytlhdnggh'}</li>
               <li>&{'sdps.psrtdptmgngghpnwrniii'}</li>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top">20.3</td>
           <td>&{'sdps.srtfrmpnwrndtsrtfrmlnsbgi'}</td>
         </tr>
         <tr>
           <td valign="top">20.4</td>
           <td>&{'sdps.psrttdkprlmnggngghhslpmndn'}</td>
         </tr>
         <tr>
           <td valign="top">20.5</td>
           <td>&{'sdps.prtdptmnggngghlng'}</td>
         </tr>
         <tr>
           <td valign="top">20.6</td>
           <td>&{'sdps.pnggnspsewjbmngthdm'}</td>
         </tr>
         <tr>
           <td valign="top">20.7</td>
           <td>&{'sdps.ntkpsrtybbtk'}</td>
         </tr>
       </table>
     </li><br />
     <li><strong>&{'sdps.btskhrwktpmskn'}</strong>
       <table width="100%" >
         <tr >
           <td width="3%" valign="top">21.1</td>
           <td width="1082">&{'sdps.pnwrnhrsdspknscrlk'}</td>
         </tr>
         <tr>
           <td valign="top">21.2</td>
           <td>&{'sdps.pkjpmlhntdkdpmn'}
             <ol type="a">
                 <li>&{'sdps.kdnkhr'};</li>
               <li>&{'sdps.trjdgnggntkns'}; </li>
               <li>&{'sdps.prbhdcygmkpwkt'} </li>
               <li>&{'sdps.tdkpsrtygmmskkn'} </li>
             </ol></td>
         </tr>
         <tr>
           <td valign="top">21.3</td>
           <td>&{'sdps.dlmhlpkjapmlhnmngh'}</td>
         </tr>
         <tr>
           <td valign="top">21.4</td>
           <td>&{'sdps.dlmhlstlhbtssk'}</td>
         </tr>
         <tr>
           <td valign="top">21.5</td>
           <td>&{'sdps.ppnjngjgkwkt'}</td>
         </tr>
       </table>
     </li>
   </ol><br />
   <li><strong>&{'sdps.jstrpvlspnwrnd'}</strong></li>
   <ol type="1" start="22" style="padding-left:15px;">
     <li><strong>&{'sdps.pmbknpnwrn'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">22.1</td>
             <td>&{'sdps.pdthpbknpnwrnpkjpmlh'}</td>
           </tr>
           <tr>
             <td valign="top">22.2</td>
             <td>&{'sdps.trhdppnwrnygtdkdbk'}</td>
           </tr>
           <tr>
             <td valign="top">22.3</td>
             <td>&{'sdps.brdsrknktrngnlpse'}</td>
           </tr>
           <tr>
             <td valign="top">22.4</td>
             <td>&{'sdps.dgndnyprsespnypnpnwr'}</td>
           </tr>
           <tr>
             <td valign="top">22.5</td>
             <td>&{'sdps.pptdkblhmggrknpnwrn'}</td>
           </tr>
           <tr>
             <td valign="top">22.6</td>
             <td>&{'sdps.pblpnwrnygmskkrg'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.strvlspnwrn'}</strong>
       <table width="100%" >
         <tr>
           <td valign="top" width="3%">23.1</td>
           <td colspan="3" valign="top"><em>[&{'sdps.ntkmtdstfl'}:</em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td width="4%" valign="top">23.1.A)</td>
           <td colspan="2" valign="top">&{'sdps.smkttnikpmng'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.1.B)</td>
           <td colspan="2" valign="top">&{'sdps.pnwrnvlsdgncrmmrks'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.1.C)</td>
           <td colspan="2" valign="top">&{'sdps.mtdvlskrtrdttcrslnygdsbtkn'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.1.D)</td>
           <td colspan="2" valign="top">&{'sdps.pkjpmlhnmlkknvlspnwrn'}
             <ol type="a">
               <li>&{'sdps.vlsd1'}; </li>
               <li>&{'sdps.vlst2'}</li>
               <li>&{'sdps.vlsb3'} </li>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top">23.2</td>
           <td colspan="3" valign="top"><em>[&{'sdps.ntkmtdfl'}:]</em> </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.2.A)</td>
           <td colspan="2" valign="top">&{'sdps.mtdvlskrtrdttcrslnygdsbtkn'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.2.B)</td>
           <td colspan="2" valign="top">&{'sdps.sdps.pnwrnvlsdgncrmmrks2'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.2.C)</td>
           <td colspan="2" valign="top">&{'sdps.mtdvlskrtrdttcrslnygdsbtkn'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.2.D)</td>
           <td colspan="2" valign="top">&{'sdps.pkjpmlhnmlkknvlspnwrn2'}
             <ol type="a">
               <li>&{'sdps.vlsd1d'} </li>
               <li>&{'sdps.vlst1'}</li>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.2.E)</td>
           <td colspan="2" valign="top">&{'sdps.ppmprngktpdspse'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.3.F)</td>
           <td colspan="2" valign="top"><em>[&{'sdps.ntkslksygmnggnk'}]</em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.2.G)</td>
           <td colspan="2" valign="top"><em>[&{'sdps.ntkslsygmnggnkmtd'}:</em>
             <ol type="a">
               <li><em>&{'sdps.tdkdsngghndrpsrt'};</em> </li>
               <li><em>&{'sdps.snggghntrbkt'}</em> </li>
               <li><em>&{'sdps.mssngghkhr'}]</em> </li>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.2.H)</td>
           <td colspan="2" valign="top">&{'sdps.pkjpmlhnmlkknpbknpnwn'}:</td>
         </tr>
         <tr>
           <td colspan="2" valign="top"></td>
           <td width="4%" valign="top">23.2.H.1)</td>
           <td width="1181">&{'sdps.dcpnwnfliimlk'}</td>
         </tr>
         <tr>
           <td colspan="2" valign="top"></td>
           <td valign="top">23.2.H.2)</td>
           <td>&{'sdps.ukpbjtdkblhmngg'}</td>
         </tr>
         <tr>
           <td colspan="2" valign="top"></td>
           <td valign="top">23.2.H.3)</td>
           <td><em>[&{'sdps.ntkslksygmnggnkvlskdb'}]</em></td>
         </tr>
         <tr>
           <td valign="top">23.3</td>
           <td colspan="3" valign="top">&{'sdps.ktntnmmdlmmlkkn'}
             <ol type="a">
               <li>&{'sdps.ppdlrnmmmd'};</li>
               <li>&{'sdps.ppdtpsrtdlrngmmm'};</li>
               <li>&{'sdps.pnwrnymmnhsyrtdlhpnwrnygssi'};</li>
               <li>&{'sdps.pnpngnygbspnpt'}
                 <ol type="1">
                   <li>&{'sdps.pyddcpymlk'}</li>
                   <li>&{'sdps.pnwrndrpsrtdgnptdl'}</li>
                 </ol>
               </li>
               <li>&{'sdps.ppmdlmgpnwrn'}
                 <ol type="1">
                   <li>&{'sdps.ktdksrdlmppdt'}</li>
                   <li>&{'sdps.kytsbtslmsnksn'}</li>
                 </ol>
               </li>
               <li>&{'sdps.prphkdmprtm'};</li>
               <li>&{'sdps.pbldlmvlsdtmkn'}
                 <ol type="1">
                   <li>&{'sdps.psrtygdtjksbclnpmn'};</li>
                   <li>&{'sdps.prvlsttpdilnjtkn'}</li>
                   <li>&{'sdps.pbltdkdpsrtlnsbgn'}</li>
                 </ol>
               </li>
           </ol>           </td>
         </tr>
         <tr>
           <td valign="top">23.4</td>
           <td colspan="3" valign="top">&{'sdps.vlsadmstrs'}
             <ol type="a">
               <li>&{'sdps.vlstrhdpdtdmntr'};</li>
               <li>&{'sdps.pnwrndnytknmmhipry'}
                 <ol type="1">
                   <li>&{'sdps.syrtsyrtstsl'};</li>
                   <li>&{'sdps.srtpnwrnmmnh'}
                     <ol type="a">
                       <li><em>[&{'sdps.ntkmtdsrtpnwrnmmnh'}</em>
                         <ol type="1">
                           <li><em>&{'sdps.jngkwktbsrtpnwrntdkd'}; </em></li>
                           <li><em>&{'sdps.ttlpnwrnbaya'};</em></li>
                           <li><em>&{'sdps.jwktplksnnpkrjn'}</em></li>
	                         <li><em>&{'sdps.brtggl'}</em></li>
                         </ol>
                       </li>
                       <li><em>&{'sdps.sdps.ntkmtdsrtpnwrnmmnh2'}</em>
                         <ol type="1">
                             <li><em>&{'sdps.jgkwktblsrt'} </em></li>
                             <li><em>&{'sdps.jngkwktppygd'}</em></li>
	                         <li><em>&{'sdps.brtggl'}</em></li>
                         </ol>
                       </li>
                     </ol>
                   </li>
                   <li>&{'sdps.ntkmkslkslkclyg'};</li>
                   <li>&{'sdps.pjkpmlhdptmelkkn'};</li>
                   <li>&{'sdps.pblhnd12psrt'};</li>
                   <li>&{'sdps.pbltdkdpsrtymmhpdmmk'}</li>
                 </ol>
               </li>
           </ol>           </td>
         </tr>
         <tr>
           <td valign="top">23.5</td>
           <td colspan="3" valign="top">&{'sdps.vlst3'}
             <ol type="a">
               <li>&{'sdps.vlstdlkkn'}</li>
               <li>&{'sdps.nsrnsrygdvlshrsssdgn'}</li>
               <li>&{'sdps.vlspnwrntddc'}    
                 <ol type="1">
                   <li>&{'sdps.nsrnsrpkkyddlh'}
                     <ol type="a">
                       <li>&{'sdps.pnglmnprshn'} </li>
                       <li>&{'sdps.pdmtdlbbnntr'} </li>
                       <li>&{'sdps.klfkstnghlbbnntr'};</li>
                       <li>&{'sdps.jmlh1'} </li>
                     </ol>
                   </li>
                   <li>&{'sdps.pnlndlkknss'};</li>
                   <li>&{'sdps.bbmsmsnsrdttp'}.</li>
                 </ol>
               </li>
               <li>&{'sdps.pnlthdppnglmn'}
                 <ol type="1">
                   <li>&{'sdps.pnlmprshn'};</li>
                   <li>&{'sdps.pnglmnkrjdlkskg'};</li>
                   <li>&{'sdps.pnglmntrsbt'};</li>
                   <li>&{'sdps.pjgdlkkntjlh'};</li>
                   <li>&{'sdps.ppphrsdlnkpdgn'};</li>
                   <li>&{'sdps.sbnsrpnglmnpr'}
                     <ol type="a">
                       <li>&{'sdps.pnglmnmlksnknkg'};</li>
                       <li>&{'sdps.plmnmlksnkn'};</li>
                       <li>&{'sdps.pnglmnmnjrld'};</li>
                       <li>&{'sdps.kptsprshndgnmpht'}; </li>
                       <li>&{'sdps.sbnsrlnydndp'}</li>
                       <li>&{'sdps.jmlhbbtsbnsr'}</li>
                     </ol>
                   </li>
                   <li>&{'sdps.bbtmsmssbnsrdttpknlh'}</li>
                 </ol>
               </li>
               <li>&{'sdps.pnllntrhdppndktnm'}
                 <ol type="1">
                   <li>&{'sdps.pmhmprshnpt'}; </li>
                   <li>&{'sdps.snsrpndktndm'}
                     <ol type="a">
                       <li>&{'sdps.pmhmntjslynnyg'};</li>
                       <li>&{'sdps.kltsmtdlgonlntrtm'};</li>
                       <li>&{'sdps.hslkrjpnlnmlpt'};</li>
                       <li>&{'sdps.psrtygmngjknggsanbr'};</li>
                       <li><em>[&{'sdps.sbnsrlnygdnldndprsy'}]</em></li>
                     </ol>
                   </li>
                   <li>&{'sdps.bbtmsngmsngsbnsr'}</li>
                 </ol>
               </li>
               <li>&{'sdps.klfkstnghlpnlndlkkn'}
                 <ol type="1">
                   <li>&{'sdps.tnghlygdslknntkmlksnk'};</li>
                   <li>&{'sdps.sbnsrklfkstnghlyg'}
                     <ol type="a">
                       <li>&{'sdps.tgktpnddknytlln'};</li>
                       <li>&{'sdps.pnglmnkrjprfsnlsprt'}    
                         <ol type="1">
                           <li>&{'sdps.tdkblhtrjdtmptndh'}</li>
                           <li> &{'sdps.pbtrdptprhtngnblnmnrt'}</li>
                           <li> &{'sdps.pbljngkwktpnglmn'}</li>
                           <li> &{'sdps.pbljngkpnglmnkrj'}</li>
                           <li> &{'sdps.dtlsthnnysjtnp'}</li>
                           <li> &{'sdps.kssnlngkuppkrjndnpsspnglmn'}
                             <ol type="a">
                               <li>&{'sdps.lngkppkrjnn'}
                                 <ol type="i">
                                   <li>&{'sdps.ss1'}</li>
                                   <li>&{'sdps.mnjngt'}</li>
                                 </ol>
                               </li>
                               <li>&{'sdps.pss1'}
                                 <ol type="i">
                                   <li>&{'sdps.ss1'} </li>
                                   <li>&{'sdps.tdkss'}</li>
                                 </ol>
                               </li>
                               <li>&{'sdps.nlmsmskrtdttpknlhpkjpmlhn'} </li>
                             </ol>
                           </li>
                           <li>&{'sdps.blnkrjprfnlygddtkn'}</li>
                           <li>&{'sdps.ttlslrhblnkrjprfnldbg'}</li>
                           <li>&{'sdps.nljgkwktpnglm'}</li>
                         </ol>
                       </li>
                       <li>&{'sdps.srtfktkprsygdk'};</li>
                       <li>&{'sdps.pblsrtfktkhlpr'};</li>
                       <li>&{'sdps.llygdbthkndlm'};</li>
                       <li>&{'sdps.sblnygdnldndpr'}</li>
                     </ol>
                   </li>
                   <li>&{'sdps.bbtmsmssbnsrdttpknlhpkjpmlhn'}</li>
                   <li>&{'sdps.tgktpnddkntnghlygkrng'}</li>
                   <li>&{'sdps.klfksdrtnghlyg'}</li>
                 </ol>
               </li>
               <li>&{'sdps.hslvlstknshrsmlwtmbngbtsnlt'}</li>
               <li>&{'sdps.pblhnydiiipsrtyg'}</li>
               <li>&{'sdps.pbltdkdpsrtvlstknsmk'}</li>
           </ol>           </td>
         </tr>
         <tr>
           <td valign="top">23.6</td>
           <td colspan="3" valign="top"><em>&{'sdps.dlmhlmtdiipkjpmllhn'}
             <ol type="a">
               <li>	&{'sdps.nmslrhpsrt'};</li>
               <li>&{'sdps.hslblspnwrndmnstrs'};</li>
               <li>&{'sdps.nlvlstknsdrtknml'};</li>
               <li>&{'sdps.mbngbtsnltkns'};</li>
               <li>&{'sdps.jmlhpsrtylldntdk'};</li>
               <li>&{'sdps.tggdbtbrtcr'};</li>
               <li>&{'sdps.ktrngktrnglnygdgg'};</li>
               <li>&{'sdps.prnytnbhwslks'}]</li>
             </ol></em>           </td>
         </tr>
         <tr>
           <td valign="top">23.7</td>
           <td colspan="3" valign="top"><em>[&{'sdps.ntkmtdiiflmntpkn'}]</em></td>
         </tr>
         <tr>
           <td valign="top">23.8</td>
           <td colspan="3" valign="top"><em>[&{'sdps.ntkmtdiifliimlkpsrtyg'}].</em></td>
         </tr>
         <tr>
           <td valign="top">23.9</td>
           <td colspan="3" valign="top">&{'sdps.vlsbyvlspnwrnflii'}</td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.A)</td>
           <td colspan="2" valign="top">&{'sdps.sblmvlsbydlkknkrsrt'}
             <ol type="a">
               <li>&{'sdps.ntkntrkhrgstnt'}</li>
               <ol type="1">
               	<li>&{'sdps.vlmdtjnspkrjnyt'}</li>
                <li>&{'sdps.kslhnhslpnglnntrvlm'};</li>
                <li>&{'sdps.jnspkrjnygtdkdhrgstnd'};</li>
                <li>&{'sdps.jnspkrjnytdktrcntmdlmrnc'};</li>
                <li>&{'sdps.hslkrksrtmtkdptmngbhnlpnwrns'};</li>
                <li>[&{'sdps.ntkttlpnwrnby'}]</li>
               </ol>
               <li>&{'sdps.ntkkntrklmsmdkg'}</li>
               <ol type="1">
               	<li>&{'sdps.vlmdntjnspkrjn'};</li>
                <li>&{'sdps.jnspekrjanygtdk'};</li>
                <li>&{'sdps.lmsmhslkrksrtmtkt'};</li>
                <li><em>[&{'sdps.ntkmtdvlskltsvls'}]<br />
                [&{'sdps.ntkmtdvlspggrnpnwrn'}]</em></li>
               </ol>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.B)</td>
           <td colspan="2" valign="top">&{'sdps.nsrnsrygprldtltddd'}
             <ol type="a">
               <li>&{'sdps.kwjarnbypdrnc'} (<em>remuneration</em>);</li>
               <li>&{'sdps.mnmthkwjrnpng'};</li>
               <li>&{'sdps.kwjrnpngsntngp1'} (<em>man month</em>);</li>
               <li>&{'sdps.kwjrnbypdrblnp'} (<em>direct reimbursable cost</em>).</li>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.C)</td>
           <td colspan="2" valign="top"><em>[&{'sdps.ntkmtdvlsdbppmlkknprhtngn'}</em>
             <ol type="a">
               <li><em>&{'sdps.mnghitngnlkbns'}</em></li>
               <em>&{'sdps.nlkhr1'}<br />
               &{'sdps.cttn1'}<br />
               &{'sdps.pmbbtnnlskrtk1'}<br />
               &{'sdps.pdstmnysndcpmllhn'}</em>
               <ul type="disc">
               	<li><em>&{'sdps.bbtpnwnrntknssbsr'};</em></li>
                <li><em>&{'sdps.bbtpnwnrnbsbsesmp'}</em></li>
               </ul>
               <li><em>&{'sdps.bbtmsmsnsrttpnlh'}</em></li>
               <li><em>&{'sdps.nlpwnwrnbytrnd'}</em></li>
               <em>&{'sdps.nbt1'}<br />
               &{'sdps.nbn1'}<br />
               &{'sdps.dmn1'}<br />
               &{'sdps.nbtdlh'};<br />
               &{'sdps.nbnnlskrntkpst'};<br />
               &{'sdps.pbtdlh'};<br />
               &{'sdps.pbndlh'}]</em>
           </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.D)</td>
           <td colspan="2" valign="top"><em>&{'sdps.ntkmtdvlskltdby'}]</em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.E)</td>
           <td colspan="2" valign="top">&{'sdps.ppmdmbrtcrhsl'}
             <ol type="1">
               <li><em>[&{'sdps.ntkmtdstfl'}:</em></li>
               <em>&{'sdps.ppmdmtknsdbygpl'}
               <ol type="a">
                 <li><em>&{'sdps.tgglbrcr'};</em></li>
                 <li><em>&{'sdps.nmdlmtslrhpsrt'};</em></li>
                 <li><em>&{'sdps.hslvlspnwndmnstrs'};</em></li>
                 <li><em>[&{'sdps.ntkmtdvlsklsklts'}]<br />
                 [&{'sdps.ntkmtdeklts'}]<br />
                 [&{'sdps.ntkmtdvlsibtr'}]</em></li>
                 <li>&{'sdps.bsrnuslnbydbt'};</li>
                 <li>&{'sdps.kspmlntntkwjrn'}
                   <ol type="1">
                     <li><em>&{'sdps.bypdrncnbylngsngpr'};</em></li>
                     <li><em>&{'sdps.pta1'};</em></li>
                     <li><em>&{'sdps.ptp1'};</em></li>
                     <li><em>&{'sdps.bprblnp1'}</em></li>
                   </ol>
                 </li>
                 <li>&{'sdps.jmlhpsrtyllsdntst'};</li>
                 <li>&{'sdps.abntpssgr'};</li>
                 <li>&{'sdps.ktrngnktlnyg'};</li>
                 <li>&{'sdps.pernytnbhwslksgg'}]</li>
               </ol>
               </em>
               <li><em>[&{'sdps.ntkmtdfl2'}</em></li>
               <em>&{'sdps.pkjpmlhnbrtahsl'}</em>
               <ol type="a">
                     <li><em>&{'sdps.nmdlmtpsrt'};</em></li>
                     <li><em>&{'sdps.klngkpnssmplii'};</em></li>
                     <li><em>&{'sdps.hslvlspnwntrs'};</em></li>
                     <li><em>&{'sdps.bsrnslnbdbt'};</em></li>
                     <li><em>[&{'sdps.ntkmtdkdvpg'}]<br />
                     [&{'sdps.ntkmdvlks'}]<br />
                     [&{'sdps.ygllsnlmbngbts'};</em></li>
                     <li><em>&{'sdps.ksmplntngkwjrn'}:</em>
                       <ol type="1">
                         <li><em>&{'sdps.bypdrncblgprsn'};</em></li>
                         <li><em>&{'sdps.pngsntnghl'};</em></li>
                         <li><em>&{'sdps.pngsntngpndkng'}</em></li>
                         <li><em>&{'sdps.bpdrncnblnp'}</em></li>
                       </ol>
                     </li>
                     <li><em>&{'sdps.jmlhpsrtyllsdtpds'};</em></li>
                     <li><em>&{'sdps.pgr'}</em></li>
                     <li><em>&{'sdps.ktrnglnygdprl'};</em></li>
                     <li><em>&{'sdps.tnggldbnybrtac'}</em></li>
                     <li><em>&{'sdps.prnytnnbhwaslksggl'}]</em></li>
               </ol>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.F)</td>
           <td colspan="2" valign="top"><em>[&{'sdps.ntkmtdlmhltrjdpnndn'}]</em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.G)</td>
           <td colspan="2" valign="top"><em>[&{'sdps.ntkmtbrtcrdlmpdcpnw'}]</em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.H)</td>
           <td colspan="2" valign="top"><em>[&{'sdps.ntkmtdvlskltundng'}]</em></td>
         </tr>
         <tr>
           <td valign="top"></td>
           <td valign="top">23.9.I)</td>
           <td colspan="2" valign="top"><em>[&{'sdps.ntkmekdb'}]</em></td>
         </tr>
       </table>
     </li><br />
     <li><strong>&{'sdps.ppg'}</strong>
       <table width="100%" >
         <tr >
           <td width="3%" valign="top">24.1</td>
           <td>&{'sdps.pmaspse'}</td>
         </tr>
         <tr>
           <td valign="top">24.2</td>
           <td>&{'sdps.pbltrjdkrtn'}</td>
         </tr>
         <tr>
           <td valign="top">24.3</td>
           <td>&{'sdps.clnpmrngclnpmngcd'}</td>
         </tr>
       </table>
     </li><br />
     <li><strong>&{'sdps.pmpg'}</strong><br />
     &{'sdps.opsapdjopsa'}</li><br />
     <li><strong>&{'sdps.sggh1'}</strong>
         <table width="100%" >
           <tr >
             <td width="3%" valign="top">26.1</td>
             <td>&{'sdps.poasdsdhask'}</td>
           </tr>
           <tr>
             <td valign="top">26.2</td>
             <td>&{'sdps.ksahdjkb'}
               <ol type="a">
                   <li>&{'sdps.psdpjsa'}; </li>
                 <li>&{'sdps.rklhsjkd'} </li>
                 <li>&{'sdps.pksndkjbas'}</li>
               </ol></td>
           </tr>
           <tr>
             <td valign="top">26.3</td>
             <td>&{'sdps.pphsavdhhgcsd'}</td>
           </tr>
           <tr>
             <td valign="top">26.4</td>
             <td>&{'sdps.akjsajhdv'}</td>
           </tr>
           <tr>
             <td valign="top">26.5</td>
             <td>&{'sdps.skjsgdfg'}
               <ol type="a">
                   <li>&{'sdps.sgglkhsafjkb'}; </li>
                 <li>&{'sdps.sggklsakjg'}</li>
                 <li>&{'sdps.sghkjsbdjvsa'} </li>
               </ol></td>
           </tr>
           <tr>
             <td valign="top">26.6</td>
             <td>&{'sdps.sggsmanmdbwj'}</td>
           </tr>
         </table>
     </li><br />
     <li><strong>&{'sdps.umnbsndv'}</strong>
       <table width="100%" >
         <tr >
           <td width="3%" valign="top">27.1</td>
           <td>&{'sdps.ppmsnbvdgh'}
             <ol type="a">
               <li>&{'sdps.tdkasdbjsa'};</li>
               <li>&{'sdps.sgghsbajdhvwj'}</li>
               <li>&{'sdps.mssnsvdhw'} </li>
             </ol>           </td>
         </tr>
         <tr>
           <td valign="top">27.2</td>
           <td><em>[&{'sdps.ntkmtdasbdkjnaw'}]<br />
           [&{'sdps.ntkasvdwgh'}]</em></td>
         </tr>
         <tr>
           <td valign="top">27.3</td>
           <td>&{'sdps.udgjasbdhjw'}</td>
         </tr>
       </table>
     </li><br />
    #{include 'sdp_e-seleksi_jasa_konsultansi_badan-usaha_prakualifikasi(dok-pemilihan)1.html' /}
    #{include 'sdp_e-seleksi_jasa_konsultansi_badan-usaha_prakualifikasi(dok-pemilihan)2.html' /}